Subject: Re: [net-next-2.6 PATCH 1/7] xfrm: introduce basic mark infrastructure

From: jamal <[email-masked]>
Date: Mon, 15 Feb 2010 12:14:33 -0500

On Mon, 2010-02-15 at 18:06 +0100, Patrick McHardy wrote:

> One related feature which would be nice to have is the ability
> to use marks for xfrm tunnel routing. But I'm not sure we can
> do this in a backwards compatible way.

I take it policy routing by mark is insufficient.
If you have time, can you give me an example setup description of that
and why it would be hard to be backward-compat?
If there's anything i can do in these patches to help, I will be more
than happy to.

cheers,
jamal